<?php

session_start();
@ob_start();
include "../../config/koneksi.php";

$kasir = $_SESSION['nama'];
$pack = $_POST['pack'];

mysql_query("insert into delivery(kasir,packing) values('$kasir','$pack')");
$billno = mysql_insert_id();

foreach ($_POST['framework'] as $key => $value) {
	mysql_query("insert into deliverydetail(delivery,jualcs) values('$billno','$value')");
    
}
header('location:keluar.php');
?>